[Pkg-xen-devel] Processed: Severity fix

Debian Bug Tracking System owner at bugs.debian.org
Mon Aug 14 14:50:30 UTC 2006

Processing commands for control at bugs.debian.org:

> severity 382974 serious
Bug#382974: xen-utils-3.0: needs python (< 2.4) but 2.4.3-10 will be installed (unstable)
Severity set to `serious' from `normal'

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

More information about the Pkg-xen-devel mailing list